---
key_path: license_starts_at
description: The date the license starts
product_section: fulfillment
product_stage: fulfillment
product_group: group::license
product_category: license
value_type: string
status: data_available
time_frame: none
data_source: license
data_category: subscription
distribution:
- ee
tier:
- premium
- ultimate
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/557
performance_indicator_type: []
